export default {
  agg: {
    微博: [
      {
        label: "排名",
        key: "index",
        width: 50
      },
      {
        label: "部门",
        key: "depName",
      },
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "发稿量",
        key: "publishCount",
        type: 'number'
      },
      {
        label: "日阅读量",
        key: "readCount",
        type: 'number'
      },
      {
        label: "本月累计阅读量",
        key: "monthReadCount",
        type: 'number'
      },
      {
        label: "粉丝数",
        key: "fans",
        type: 'number'
      },
    ],
    微信: [
      {
        label: "排名",
        key: "index",
        width: 50
      },
      {
        label: "部门",
        key: "depName",
      },
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "发稿量",
        key: "publishCount",
        type: 'number'
      },
      {
        label: "日阅读量",
        key: "readCount",
        type: 'number'
      },
      {
        label: "本月累计阅读量",
        key: "monthReadCount",
        type: 'number'
      },
      {
        label: "粉丝数",
        key: "fans",
        type: 'number'
      },
    ],
    头条: [
      {
        label: "排名",
        key: "index",
        width: 50
      },
      {
        label: "部门",
        key: "depName",
      },
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "发稿量",
        key: "publishCount",
        type: 'number'
      },
      {
        label: "日阅读量",
        key: "readCount",
        type: 'number'
      },
      {
        label: "本月累计阅读量",
        key: "monthReadCount",
        type: 'number'
      },
    ],
    抖音: [
      {
        label: "排名",
        key: "index",
        width: 50
      },
      {
        label: "部门",
        key: "depName",
      },
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "发稿量",
        key: "publishCount",
        type: 'number'
      },
      {
        label: "日阅读量",
        key: "readCount",
        type: 'number'
      },
      {
        label: "本月累计阅读量",
        key: "monthReadCount",
        type: 'number'
      },
    //   {
    //     label: "粉丝数",
    //     key: "fans",
    //   },
    ],
    快手: [
      {
        label: "排名",
        key: "index",
        width: 50
      },
      {
        label: "部门",
        key: "depName",
      },
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "发稿量",
        key: "publishCount",
        type: 'number'
      },
      {
        label: "日阅读量",
        key: "readCount",
        type: 'number'
      },
      {
        label: "本月累计阅读量",
        key: "monthReadCount",
        type: 'number'
      },
    ],
    B站: [
      {
        label: "排名",
        key: "index",
        width: 50
      },
      {
        label: "部门",
        key: "depName",
      },
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "发稿量",
        key: "publishCount",
        type: 'number'
      },
      {
        label: "日阅读量",
        key: "readCount",
        type: 'number'
      },
      {
        label: "本月累计阅读量",
        key: "monthReadCount",
        type: 'number'
      },
    ],
  },
  list: {
    微博: [
      {
        label: "排名",
        key: "index",
        width: 50
      },
      {
        label: "部门",
        key: "depName",
      },
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "篇名",
        key: "title",
      },
      {
        label: "点击量",
        key: "playCount",
        type: 'number'
      },
      {
        label: "发布时间",
        key: "publishTime",
      },
    ],
    微信: [
      {
        label: "排名",
        key: "index",
        width: 50
      },
      {
        label: "部门",
        key: "depName",
      },
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "篇名",
        key: "title",
      },
      {
        label: "转发量",
        key: "shareCount",
        type: 'number'
      },
      {
        label: "点击量",
        key: "playCount",
        type: 'number'
      },
      {
        label: "发布时间",
        key: "publishTime",
      },
    ],
    头条: [
      {
        label: "排名",
        key: "index",
        width: 50
      },
      {
        label: "部门",
        key: "depName",
      },
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "篇名",
        key: "title",
      },
      {
        label: "转发量",
        key: "shareCount",
        type: 'number'
      },
      {
        label: "点击量",
        key: "playCount",
        type: 'number'
      },
      {
        label: "发布时间",
        key: "publishTime",
      },
    ],
    抖音: [
      {
        label: "排名",
        key: "index",
        width: 50
      },
      {
        label: "部门",
        key: "depName",
      },
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "篇名",
        key: "title",
      },
      {
        label: "转发量",
        key: "shareCount",
        type: 'number'
      },
      {
        label: "点击量",
        key: "playCount",
        type: 'number'
      },
      {
        label: "发布时间",
        key: "publishTime",
      },
    ],
    快手: [
      {
        label: "排名",
        key: "index",
        width: 50
      },
      {
        label: "部门",
        key: "depName",
      },
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "篇名",
        key: "title",
      },
      {
        label: "点击量",
        key: "playCount",
        type: 'number'
      },
      {
        label: "发布时间",
        key: "publishTime",
      },
    ],
    B站: [
      {
        label: "排名",
        key: "index",
        width: 50
      },
      {
        label: "部门",
        key: "depName",
      },
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "篇名",
        key: "title",
      },
      {
        label: "转发量",
        key: "shareCount",
        type: 'number'
      },
      {
        label: "点击量",
        key: "playCount",
        type: 'number'
      },
      {
        label: "发布时间",
        key: "publishTime",
      },
    ],
  },
};
